/* BORDER COLORS */
body.wide { border-top: 3px solid #164b7c; }
body.fullwidthlayout { border-top: 1px solid #3aa2d8; }
.boxedlayout .headertopwrap { border-top: 3px solid #164b7c; }
.headertopwrap.boxed { border-top: 3px solid #164b7c; }
.sidebar .tagcloud a:hover { border-color: #164b7c; }

/* BACKGROUND COLORS */
::selection { background: #164b7c; /* Safari */}
::-moz-selection { background: #164b7c; /* Firefox */}

.colored .pagetitlewrap, .progress-success .bar, .mediaholder .link, .mediaholder .show,
a.service:hover .serviceicon, .pricing .highlight .thead, .btn-primary:hover { 
	background: #3aa2d8; 
}

.btn-primary:hover { background: #164b7c url('../img/tiles/dark25.png') repeat !important; }

.footer .tagcloud a:hover, .btn-primary, 
.btn-primary:hover, .btn-primary:active, .btn-primary.active, 
.btn-primary.disabled, .btn-primary[disabled], .form-submit #submit, .standardbtn, .form-submit #submit:hover, .standardbtn:hover,
.form-submit #submit:active, .standardbtn:active, .form-submit #submit:active, .standardbtn.active, .form-submit #submit:disabled,
.standardbtn.disabled, .form-submit #submit:hover , .standardbtn[disabled], .form-submit #submit:active, .standardbtn:active,
.standardbtn.active, .footer .tagcloud a:hover, .sidebar .tagcloud a:hover  { 
	background-color: #3aa2d8; 
}
	
/* TEXT COLORS */
.themecolor, .notfounderror, a, a.color, a.service:hover h4, a.service:hover h5, span.hlink, .pricing .price, 
.pricing .price .dollar, .blogpost.sticky h2 a, .blogpost.sticky .month, .blogpost.sticky .month, .blogpost.sticky .day, 
.blogpost.sticky .day, .sidebar .block-posts ul li span, .block-archive ul li a:before, .block-categories ul li a:before,
.sidebar .block-posts ul li span, .block-archive ul li a:before, .block-categories ul li a:before, ul.recentcomments li a.username,
ul.recentcomments li a:before, ul.portfoliofilter li a:hover, ul.portfoliofilter li a.selected, .foliotextholder .itemcategories,
.foliotextholder .itemcategories a, .projectnav a:hover:before, .nav-tabs > .active > a, .nav-tabs > .active > a:hover, 
.accordion-toggle, a.accordion-toggle:hover, .pagination ul > li > a:hover, .pagination ul > .active > a, .pagination ul > .active > span, 
.pagination ul > .disabled > span, .pagination ul > .disabled > a, .pagination ul > .disabled > a:hover, .pagination ul > .pager-current > a, 
.pagination ul > .pager-current > span, .pagination ul > .pager-current > a:hover, #block-menu-menu-elements ul li a:before { 
	color: #0088cc;
}

/* MENUS */
.ddsmoothmenu ul li.active a, .ddsmoothmenu ul li.current-menu-ancestor a { color: #164b7c; }
.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.selected { color: #164b7c; }
.block-sidebar-menu ul li span {  color: #164b7c;  }

/* SLIDER CAPTIONS */

.tp-caption.fat_small_green, .tp-caption.fat_medium_green, .tp-caption.fat_green { 
	background-color: #164b7c !important; 
	font-size: 50px;
}

.icon-forward { color: #164b7c !important; }

/* SMALL SIDE MENU */
.block-archive ul, .block-categories ul, #block-menu-block-3 ul, #block-menu-menu-exhibitors-menu ul, #block-menu-menu-boars-menu ul { margin: 0; padding: 0; list-style:none; }
.block-archive ul li, .block-categories ul li, #block-menu-block-3 ul li, #block-menu-menu-exhibitors-menu ul li, #block-menu-menu-boars-menu ul li { float: left; width: 100%; border-bottom: 1px solid #eee; border-top: 0; padding-top:7px; padding-bottom: 7px; }
.block-archive ul li a, .block-categories ul li a, #block-menu-block-3 ul li a, #block-menu-menu-exhibitors-menu ul li a, #block-menu-menu-boars-menu ul li a { float: left; color: #111; font-weight: 300; }
.block-archive ul li a:before, .block-categories ul li a:before, #block-menu-block-3 ul li a:before, #block-menu-menu-exhibitors-menu ul li a:before, #block-menu-menu-boars-menu ul li a:before { float: left; font-family: 'fontello'; content: '\e75e'; font-size: 15px; line-height: 15px; text-shadow: none;  margin-right: 8px; margin-left: 1px; margin-top: 2px; color: #164b7c; -webkit-transition: all 0.15s; -moz-transition: all 0.15s; -o-transition: all 0.15s; -ms-transition: all 0.15s; transition: all 0.15s;}
.block-archive ul li a:hover:before, #block-categories ul li a:hover:before { }
.block-archive ul li:first-child, .block-categories ul li:first-child { border-top: 0; padding-top: 0; }
.block-archive ul li:last-child, .block-categories ul li:last-child { border-bottom: 0; padding-bottom: 0; }

.entuk-specific-event > a {
	font-weight: 700;
}

.page-courses-and-events-ent-uk-events .view-calendar, .page-courses-and-events-upcoming-events .view-calendar {
	font-size: 15px;
}

.menu-level-2 li.expanded > ul > li > a {
	padding-left: 20px;
}
.view-id-calendar table {
	width: 100%;
}

.view-id-calendar table .views-field-field-date, .view-id-calendar table .views-field-field-date-1 {
/*	text-align: center;*/
}

.view-id-calendar table .views-field-title {
	text-align: left;
}
.hscroll {
	overflow: auto;
	width: 100%
}
.node-type-blog-post #block-system-main, .blogpost .posttext {
	max-width: 100%
}
